<?php
	//引入模块公共方法文件
	require("foundation/module_restore.php");
	
	//引入语言包
	$pu_langpackage=new publiclp;

	//变量取得
	$mod_id=short_check(get_argg('mod_id'));
	$type_id=short_check(get_argg('type_id'));
	$com_num=short_check(get_argg('com_num'));
	$start_num=short_check(get_argg('start_num'));
	$end_num=short_check(get_argg('end_num'));
	
	$dbo = new dbex;
	dbtarget('r',$dbServs);
	get_restore($dbo,$type_id,$mod_id,$start_num,$end_num);
?>